<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0" max = "1.0"/>
        <outState>
            <camera name = "front" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
